=== debian/control ===
Source: python3-vcstool
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper (>= 7.4.3)
Standards-Version: 3.9.1
X-Python3-Version: >= 3.2





Package: python3-vcstool
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-setuptools, python3-yaml
Conflicts: python-vcstool
Description: vcstool provides a command line tool to invoke vcs commands
 vcstool enables batch commands on multiple different vcs repositories. Currently it supports git, hg, svn and bzr.
