=== debian/control ===
--- 
+++ 
@@ -2,13 +2,10 @@
 Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
 Section: python
 Priority: optional
-Build-Depends: python3-setuptools, python3-all, debhelper (>= 7.4.3)
-Standards-Version: 3.9.1
+Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 9)
+Standards-Version: 3.9.6
 X-Python3-Version: >= 3.2
-
-
-
-
+Homepage: https://github.com/dirk-thomas/vcstool
 
 Package: python3-vcstool
 Architecture: all
