=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Thu, 08 Aug 2019 14:34:24 -0700
export PYBUILD_NAME=python3-vcstool
%:
	dh $@ --with python3 --buildsystem=pybuild
