## python3-vcstool 0.2.15

=== debian/changelog ===
python3-vcstool (0.2.15-1) xenial yakkety zesty artful bionic cosmic disco eoan focal jessie stretch buster; urgency=low

  * source package automatically created by STDEB 0.9.1

 -- Dirk Thomas <web@dirk-thomas.net>  Mon, 26 Oct 2020 16:18:54 -0700
