=== debian/control ===
--- 
+++ 
@@ -1,11 +1,14 @@
 Source: python3-vcstool
-Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
+Maintainer: Dirk Thomas <web@dirk-thomas.net>
 Section: python
 Priority: optional
-Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 9)
-Standards-Version: 3.9.6
+Build-Depends: python3-setuptools, python3-all, debhelper (>= 7.4.3)
+Standards-Version: 3.9.1
 X-Python3-Version: >= 3.2
-Homepage: https://github.com/dirk-thomas/vcstool
+
+
+
+
 
 Package: python3-vcstool
 Architecture: all
