## python3-vcstool 0.3.0

=== debian/changelog ===
python3-vcstool (0.3.0-1) unstable; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Dirk Thomas <web@dirk-thomas.net>  Mon, 09 Aug 2021 05:07:19 +0000
