=== debian/control ===
--- 
+++ 
@@ -2,13 +2,10 @@
 Maintainer: Dirk Thomas <web@dirk-thomas.net>
 Section: python
 Priority: optional
-Build-Depends: python3-setuptools, python3-all, debhelper (>= 7.4.3)
+Build-Depends: python3-setuptools, python3-all, debhelper (>= 9)
 Standards-Version: 3.9.1
-X-Python3-Version: >= 3.2
-
-
-
-
+Homepage: https://github.com/dirk-thomas/vcstool
+X-Python3-Version: >= 3.5
 
 Package: python3-vcstool
 Architecture: all
